@charset "utf-8";
/* CSS Document */
@import url("http://www.efsanezirai.com.tr/212/css/common.css");
@import url("http://www.efsanezirai.com.tr/212/css/reset.css");
/* ----------Calibri FONT ---------- */

/* ---------- FONT ----------------- */

body{margin:0; padding:0; font:normal 15px 'Arial', 'tahoma','', '','', sans-serif; background:#a3cc3e url(http://www.efsanezirai.com.tr/212/images/cg912.jpg) no-repeat center top;}

*html {margin:0px; padding:0px;}
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,h7,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th { font-weight:normal; font-style:normal;}
ul,ol, li {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {} 
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top; padding-left:3px;}
input{/*font-family: Arial, "Times New Roman", Times, serif;*/  font-size:17px;  /*color:#000000;*/ border:3px solid #e0e1e2; font-family:Arial, Helvetica, sans-serif; background:#2e3192; color:#f7f6f6;}
#Header{width:980px; padding:0px; margin:auto; }
#Header .logo{width:300px; height:160px; float:left; margin-top:50px; padding-left: 3px;}






#Header .righttop{ width:303px; float:right;  height:78px; padding:7px 0px 5px 1px; color:#FFFFFF; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
#Header .lefttop{ width:330px; float:left;  height:28px; padding:7px 5px 0px 301px; color:#000000; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#Header .righttop a{ color:#FFFFFF; padding:0px 3px 0px 3px; text-decoration:none;font-weight:bold;}
#Header .rightbottom{float:right; /*padding-top:47px;*/ padding: 49px 142px 0 0;}
#Header .dropdown{ width:117px; height:20px;}
#Header .topnav{ background-color:#338435; height:30px;}
.productbg {height:117px; background:url(http://www.scalatanitim.com/212/images/green-bg.png); margin:10px 0px 0px 0px;}
.productbg .left{ width:485px; float:left;}
.productbg .right{ width:485px; float:left; margin-left:10px;}
.productbg .content{ color:#fff; padding:6px 5px 10px 20px; width:310px; float:left; font-size:13px;}
.productbg .content h2{ font-size:16pt; color:#FFF; margin:0px; padding:0px; padding-bottom:8px;}
.productbg .img{ width:127px; float:left; margin-top:22px; border:2px solid #61a507;}
.productbg .button {background:url(http://www.scalatanitim.com/212/images/button.png) no-repeat; width:55px; height:35px; margin-top:8px; padding:3px 7px; font-size:10px; font-weight:bold;}
.productbg .button a{ color:#FFF;}
.mainbanner{padding:0px; margin:auto; width:980px; height:300px; position:relative; z-index:-10;}
.mainbanner .textslider{
	width:295px;
	height:44px;
	position:absolute;
	left: 0px;
	top:248px; z-index:100;
	background:url(../212/images/blue-bg.png) repeat-x;
	padding:5px 5px 5px 10px;
}
 .textslider{
	width:295px;
	height:/*44px*/120px;	
	left: 0px;
	top:/*248px*/172px;
	background:none;
	padding:5px 0 5px 7px;
}
 .textslider h4{ font-size:16pt; color:#006600; font-family:Arial, Helvetica, sans-serif; }
.mainbanner .textslider h4{ font-size:14pt; color:#FFF; font-family:Arial, Helvetica, sans-serif; }












.middile{width:980px; padding:0px; margin:auto; background-color:#a3cc3e;}
.middile h3{ color:#060; font-size:16pt; padding-bottom:10px;}
.middile .left1{width:640px; padding:20px 18px; float:left; background:url(.../images/product-bg.jpg) repeat-x #a3cc3e;}
.middile .right1{width:394px; float:left; background:url(.../images/product-bg.jpg) repeat-x scroll 0 0 #a3cc3e; padding:10px 0 26px 0; text-align:justify;}
.middile .right1 a { color:#060; padding:25px 0px 0px 210px; text-decoration:underline; font-size:11px; }






















/* Sub page css start----------*/
.submiddilebanner{  width:976px; /* height:197px; */ height:auto; border:0px solid #; margin-top:18px; border-bottom:0px solid #a3cc3e;}
.submiddile{ width:980px; float:left; background:url(../images/nav_bg.gif) repeat-y #a3cc3e; }
/*.submiddile .subleft{width:240px; padding:0px 0px; float:left; background:url(../images/product-bg.jpg) repeat-x #a3cc3e; min-height:300px; height:auto! }
.submiddile .subleft h3{ background-color:#a3cc3e; height:21px; font-family:Arial, Helvetica, sans-serif; color:#a3cc3e; font-size:14pt; padding:7px 5px; border:2px solid  #a3cc3e;}
.submiddile .subleft ul { margin:0px; padding:0px; list-style:none;}
.submiddile .subleft ul li { background:url(../images/sub-icon.gif) no-repeat 7px; padding: 4px 18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#a3cc3e;}
.submiddile .subleft ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#a3cc3e;}
.submiddile .subleft ul li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#a3cc3e;}*/

#profile .subleft li a.profile,
#vission .subleft li a.vission,
#milstone .subleft li a.milstone,

{font-size:12px; color:#317935;}

.submiddile .subright{ width:713px; float:left; background:url(../images/submiddilebg.gif) repeat-x #fff; padding: 0px 15px 20px 10px; text-align:justify; border-top:solid #fff 2px; border-right:solid #fff 2px;}
.submiddile .subright .breadcrum{ padding:10px 0px; color:#093; }
.submiddile .subright .breadcrum a { color:#333; padding:0px 2px;}
.submiddile .subright h3{ font-family:Arial, Helvetica, sans-serif; font-size:14pt; color:#060; padding:15px 0px;}
.submiddile .subright h3 span { font-size:12pt; color:#000; }
.submiddile .subright img{ padding-left:10px; padding-bottom:10px;}
.submiddile .subright ul li{background:padding:0 12px 10px 17px;}
.submiddile .subright h7{ font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#000000; }
/* Sub page css end----------*/

/* footer page css start---------*/
.footer{ width:980px; padding:0px; margin:auto; color:#FFFFFF; font-size:13px; padding:10px 0px 40px 0px;}
.footer a{ color:#FFFFFF; font-size:13px;}
.footer .left2{ width:500px; float:left;}
.footer .right2{width:480px; float:left;}
.footer .right2 a {width:170px; float:left; padding-left:305px; padding-top:5px; color:#FFFFFF;background:url(../images/magnonsolutions.png) no-repeat right 4px;}


/*----changes-----*/
.rotaryThumb li{width:132px; padding:0 36px 10px 0 !important; display:inline; float:left; text-align:center; background:none !important;}
.rotaryThumb img{border:1px solid #e6e0e0;}
.rotaryThumb ul li{width:450px;}
ul.rotaryThumb li .title{text-align:center; text-transform:uppercase; font-size:11px;}
ul.rotaryThumb li .title a{color:#626262;}

ul.rotaryThumb li .title a:hover{color:#ff8a00; text-decoration:none !important;}
ul.rotaryThumb li .image img{padding:6px; border:1px solid #efedf6; background:#f4eded;}
ul.rotaryThumb li .image{display:inline;}

.pro_list1 .inner_holder1 .products1 .products1right{
	float:left;
	width:420px;
	height:auto;
	padding:5px;
	margin-bottom:20px;
	background:#fff;
}

.pro_list1 .inner_holder1 .products1 .products1bottomleft{
	float:left;
	width:200px;
	height:auto;
	padding:5px;
	background:#fff;
}
.pro_list1 .inner_holder1 .products1 .products1right h2{
	font-size:13px;
	color:#03518d;
	padding-bottom:8px;
	font-weight:bold;
}
.pro_list1 .inner_holder1 .products1 li{
	list-style:none;
	margin-bottom:10px;
	color:#246902;
	
}
.pro_list1 .inner_holder1 .products1 li a{
	color:#D37311;
	text-decoration:none;
}
.pro_list1 .inner_holder1 .products1 li a:hover{
	color:#333;
	text-decoration:none;
}

.pro_list{
	width:680px;
	overflow:hidden;
	margin-bottom:20px;
}
.pro_list .inner_holder{
	width:700px;
}
.pro_list .inner_holder .products{
	float:left;
	width:200px;
	height:225px;
	border:1px solid #d4f1ce;
	margin-right:20px;
	padding:5px;
	text-align:center;
	background:#fff;
}
.pro_list .inner_holder .products li{
	list-style:none;
	margin-bottom:18px;
	color:#246902;
}
.pro_list .inner_holder .products li a{
	color:#D37311;
	text-decoration:none;
}
.pro_list .inner_holder .products li a:hover{
	color:#333;
	text-decoration:none;
}
.pro_list .inner_holder .products li.price{
	font-size:12px;
	font-weight:bold;
}
.pro_list .inner_holder .products li.price .spc_price{
	font-size:12px;
	color:#D37311;
}
.pro_list .inner_holder .products li.desc{
	color:#6E6E6E;
}
.pro_list .inner_holder .products li .buy_now{
	background:url(../images/bt-buy-now.gif) no-repeat;
	width:101px;
	height:24px;
	border:0;
	cursor:pointer;
}
.pro_list .inner_holder .products li .buy_now_hover{
	background:url(../images/bt-buy-now.gif) no-repeat 0 -24px;
	width:101px;
	height:24px;
	border:0;
	cursor:pointer;
}



.pro_list1{
	width:680px;
	/*overflow:hidden;*/
	margin-bottom:20px;
}
.pro_list1 .inner_holder1{
	width:700px;
}
.pro_list1 .inner_holder1 .products1{
	float:left;
	width:700px;
	height:auto;
	border:1px solid #d4f1ce;
	margin-right:10px;
	padding:5px;
	background:#fff;
}

.pro_list1 .inner_holder1 .products1 .products1left{
	float:left;
	width:250px;
	height:auto;
	margin-right:10px;
	padding:5px;
	background:#fff;
}




#slideshow1 {
    position:relative;	
}

#slideshow1 .slideImg{
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;   
    background-color: #FFF;
}

#slideshow1 .slideImg.active {
    z-index:10;
    opacity:1.0;
}

#slideshow1 .slideImg.last-active {
    z-index:9;
}

#slideshow1 .slideImg IMG {   
    display: block;
    border: 0;
    margin-bottom: 10px;
}
/*----Send enquiry form-----------*/
.button {
    background: url("../images/img.png") no-repeat scroll -1px -216px transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 17px;
    font-weight: 700;
    height: 32px;
    padding-left: 17px;
    text-align: center;
    width: 180px;
}

.contactForm{ padding:10px 2px 20px 0;}
.contactForm ul{list-style:none;}
.contactForm li{float:left; width:100%; padding:1px 2px 10px 0;}
.contactForm .label{float:left; width:140px; padding:5px 10px 0 0; text-align:left; font:12px Arial, Helvetica, sans-serif; font-weight:bold;}
.contactForm .textboxDiv{float:left; width:500px;}
.contactForm .textboxDiv div{float:left; padding:0 10px 0 0;}
.contactForm .small{width:145px;}
.contactForm .vsmall{width:64px;}
.contactForm .vvsmall{width:42px;}
.contactForm .svsmall{width:80px;}


.mr{width:48px;border:1px solid #dedede;height:26px;}
.country{width:220px;border:1px solid #dedede;height:26px;}
.position{width:220px;border:1px solid #dedede;height:26px;}
	.attchment{ border: 1px solid #DEDEDE;
			    color: #666666;
			    font-size: 13px;
			    height: 20px;
			    line-height: 20px;         
			    width: 219px;
			   }                       
.textBox{color:#666; width:204px; height:20px; padding:2px 5px; font-size:13px; line-height:20px;/* border:1px solid #dedede; */ border:1px solid #dedede; 
/* background-color:#D7D7D7; background:url(../images/textbox-bg.gif) no-repeat left top;*/ background-color:#a3cc3e;}
.textArea{width:330px; height:136px; color:#666; font-family:Arial, Helvetica, sans-serif; padding:4px; overflow-x:hidden; font-size:13px; line-height:20px; border:1; /*background:url(../images/textarea-bg.gif) no-repeat left top;*/}

.buttonDiv{float:left; padding-right:10px;}
.submitBtn{width:65px; height:27px; cursor:pointer;}

.clear{clear:both; height:1px;}
.contact-us{}
.kont-dt li{padding:3px 0;}
.kont-dt li.telefone{padding-left:25px; background:url(../images/telephone.png) no-repeat 0 5px;}
.kont-dt li.mobile{padding-left:25px; background:url(../images/mobile.png) no-repeat 0 5px;}
.kont-dt li.fax{padding-left:25px; background:url(../images/fax.png) no-repeat 0 5px;}
.kont-dt li.email{padding-left:25px; background:url(../images/email.png) no-repeat 0 5px;}

.en-com {background-color: #EAE9E9; color:#000000; font-family: arial; font-size:12px; margin-bottom:1px; padding:0 4px 0 8px;
}
.en-com table{margin-bottom:6px !important;}
table.cart {font-family:arial; font-size:12px;}
table.cart td.enq-last {border-bottom: 1px solid #FAFAFA; border-right: 1px solid #FAFAFA; font-family:arial; font-size:11px;}
table.cart td {background: none repeat scroll 0 0 #F9F9F9; border-bottom: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; padding:5px; vertical-align:top;}
.submiddile .subright td.enq-last img{padding:0 !important;}
.en-fi{background-color: #f9f9f9; margin-top: 2px;}
.en-fi td{padding:0 5px 2px 1px !important;}
.en-sub {color: #000000; font-family: arial; font-size: 15px; font-weight: bold; height: 19px; padding: 7px 0 4px 5px;}
.en-bg4 {background-color: #EAE9E9;}	
.en-stat{font-size:11px;}
/*----End of Send enquiry form-----------*/

/*------------------PopUp Div Starts----------------*/
.overlay{ left:0px; top:0px; position:absolute; width:100%; height:100%; position:fixed;
 filter:alpha(opacity=60); opacity:0.6; background:#000; z-index:101; display:none; }
* html .overlay{position:absolute; left:0px; top:0px; }

#pop2{
	display:block;
	position:absolute;
	top:220px;
	left:40%;
	z-index:300;
	display:none;
}
.popDiv{width:312px; margin:0 auto; background:#fff; display:none; padding:0 0 15px 0; border:5px solid #d0d1cf;}
.contentPop{color:#262626; padding:15px; position:relative;}

.popup_close1{float:left; padding:1px; background-color:#fff; border:3px solid #f2f2f2; margin:32px 10px 0 32px; width:120px;}
.popup_close1 a{color:#000; font-weight:bold; text-decoration:none; padding:3px; display:block; cursor:pointer; text-align:center; font-size:11px !important;}
.browse{float:left; margin-left:115px;}
.popContent{float:left; width:80px; background:url(../images/ind_icon.gif) no-repeat 0 8px; padding:9px 8px 0 25px; color:#006600;}
.contBlock{width:100%; padding:5px 5px;}
.popContent2{float:right; width:88px; background:#006600; background:url(../images/world_icon.gif) no-repeat 0 4px; padding:9px 8px 0 25px;}
.popContent2 a{color:#006600; font-weight:bold; text-align:center;}
.popContent a{color:#006600; font-weight:bold; text-align:center;}


/*-----------PopUp End Here---------*/
.submiddile .subright ul li{padding:3px 0 10px 16px;}

/*-------Download page--------*/
.submiddile .subright ul.dwnload li{background:url(../images/list-arrow.gif) no-repeat 16px 8px; padding:3px 0 10px 16px;}
.submiddile .subright ul.dwnload li a:hover{background:url(../images/list-arrow-hover.gif) no-repeat 0 4px;color:#978bc6;}
.submiddile .subright ul.dwnload li a{color:#1155CC; font-size:12px; padding-left:16px;}
.submiddile .subright ul.dwnload1 li{background:url(../images/list-arrow.gif) no-repeat 16px 8px; padding:0px 0 0px 30px; color:#333333;}
ul.dwnload2 li{background:url(../images/list-arrow.gif) no-repeat 16px 8px; padding:3px 0 10px 30px; color:#333333;}

/*-----Added on 16.12.11------------*/
#Header .rtop{float:right; width:380px;}
#Header .slogo{float:right; width:100px; padding-top:0px;}

/*-----Added on 26.12.11------------*/
.pro_list1 .inner_holder1 .products1 .tipping1 ul li{list-style:circle; padding:0 0 0 10px; color:#333333;}
.dtxt{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}




/*-----Added on 02.01.12------------*/
.submiddile .subright p{margin:0 0 5px 0; line-height:16px;}



/* -------------------- Zakir 30 MArch ------------------- */
/* -------------------- NAVIGATION START ------------------- */

.top_menu{/*height:128px;*/ float:left; width:980px; position:relative; clear:both; z-index:1000; font:bold 10pt/30px Arial, Helvetica, sans-serif; height:30px; background:url(../images/menu_bg.gif) left top repeat-x;} 
.top_menu ul{ margin:0px; list-style:none;  width:100%; padding:0;} 
.top_menu ul li{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;  margin:0; padding:0 2px 0 0; position:relative; background:url(../images/menu_border.gif) right top no-repeat;} 
.top_menu ul li.noborder{background:none;}
.top_menu ul li.last a{padding:0;}
.top_menu ul li a{ padding:0 32px; color:#FFF; text-decoration:none; /*display:block;*/ line-height:30px;}
.top_menu ul li a:hover{color:#CCCCCC; background:#15295c; display:block;}
.top_menu ul li ul{display:none;}
.top_menu ul li:hover ul{display:block;}
.top_menu li ul{display:none; position:absolute; width:180px; margin:0px; padding:0; top:30px;  left:0px; z-index:100000; border:1px solid #184018;}
.top_menu li li{background-color:#125618; color:white; font-size:12px; position:relative; float:left; width:200px; margin:0px; padding:0px; line-height:30px; border-bottom:1px solid #184018; background-image:none;}
.top_menu li ul li a{padding:0 10px; margin:0px; display:block; color:#FFF; /*height:30px;*/ height:auto;}
.top_menu li ul li a:hover{padding:0 10px; display:block;  background-color:#15295c; color:white;}
.top_menu ul li li:hover ul{display:block;}
.top_menu li:hover li ul{display:none;}
.top_menu li li ul{display:none; position:absolute; width:180px; margin:0px; padding:0; top:-1px; left:180px; z-index:100000; border:1px solid #184018;}
.top_menu li li li{background-color:#125618; background-image:none; color:white; font-size:12px; float:none; margin:0px; padding:0px;  line-height:30px; border-bottom:1px solid #184018;width:200px;}



/*--------------------Navigation end here ----------------------------------*/
.submiddile .subleft {width:235px; border:1px solid #a3cc3e; border-bottom:none;background:#a3cc3e;margin-bottom:8px; float:left; margin-left:2px; margin-top:1px;}
.submiddile .subleft h3{ background-color:#338435; height:18px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:14pt; padding:7px 5px; border:1px solid #a3cc3e;}
.submiddile .subleft ul { margin:0px; padding:0px; list-style:none;}
.submiddile .subleft ul {list-style:none;}
.submiddile .subleft li {width:235px;margin:0;padding:0px 0 1px 0;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold; border-bottom:1px solid #;}
.submiddile .subleft li a {display:block; padding:7px 5px 7px 10px; color:#1b1b1b;/*background:url(http://www.efsanezirai.com.tr/212/images/arrow-1.gif) no-repeat 8px 12px;*/text-decoration:none; margin:0 1px;}
.submiddile .subleft li a:hover {background:#d7d7d7; /*url(http://www.efsanezirai.com.tr/212/images/arrow.gif) no-repeat 8px 12px*/color:#1b1b1b;text-decoration:none;}
.submiddile .subleft li.seleted a {background:#d7d7d7; /*url(http://www.efsanezirai.com.tr/212/images/arrow.gif) no-repeat 8px 12px*/color:#1b1b1b;}
/* -------------------- Zakir 30 MArch ------------------- */

/* ----------------  ------------------------- */
.conten_p_rottery{ float:left; padding:0px; margin:0px;}
.content_p_video{ float:left; padding:0px; margin:0px; width:500px;}
.video{float:right; padding:0px; margin:0px; width:208px;}


/* --------------------------31 March -------------------------  */

.submiddilebanner_test{  width:976px; height:auto; min-height:175px; border:2px solid #fff; margin-top:10px; border-bottom:1px solid #fff;}

.our_offices li{width:200px; float:left;}

.textBox{border-color: #7B7B7B #CBCCCE #CBCCCE #7B7B7B;
    border-image: none;
    border-right: 1px solid #CBCCCE;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 1.5em;
    padding: 0.3em 0.25em 0 0.2em; background-color:#fffee7;}
)


.frtxt{border-color: #7B7B7B #CBCCCE #CBCCCE #7B7B7B;
    border-image: none;
    border-right: 1px solid #CBCCCE;
    border-style: solid;
    border-width: 1px;
    float: left;    
    padding: 0.3em 0.25em 0 0.2em; background-color:#fffee7;}
)
.update_list { }
.aa {
	overflow:hidden;
	padding:10px 10px 10px 10px;
	border:1px solid #CCC;
	border-radius:8px;
	margin:0px 0px 10px 0px; }
.subright .aa img {
	float:left;
	margin:0px 12px 0px 0px;
	padding:6px;
	background:#f0f0f0;
	padding:6px 6px 6px 6px; }
.subright .re_mo {
	color:#FF0000;
	text-decoration:none; }
.subright .fl_right {
	float:right;
	margin:0px 0px 0px 12px;
	padding:6px;
	background:#f0f0f0;
	padding:6px 6px 6px 6px;
	border-radius:8px; }